View Issue Details

IDProjectCategoryView StatusLast Update
14203Bug reportsOtherpublic2021-02-24 16:41
Reportercdorin Assigned ToJHoeck  
PriorityhighSeveritytext 
Status resolvedResolutionfixed 
Summary14203: Assessments mode vs Assessment mode
Description

Location: activate assessments from the assessments-related panel.

"Assessment mode" is used most of the time throughout the manual/software.

"Assessments mode" should be changed to "Assessment mode" - see screenshot. Not nice when both terms are located on the same page.

Also, the sentence: "IfIf you want to activate it click here:" needs a comma -> "If you want to activate it, click here:"

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Sync to Zoho ProjectYes
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-11-01 17:24

manager  

Screenshot_20181101_172139.png (10,044 bytes)   
Screenshot_20181101_172139.png (10,044 bytes)   
cdorin

cdorin

2020-03-20 13:59

manager   ~56703

@c_schmitz, could you please edit this string for both LS3 and LS4 please?

ollehar

ollehar

2020-03-20 15:02

administrator   ~56704

Last edited: 2021-01-04 15:51

also check spelling errors: assessmments and similar

JHoeck

JHoeck

2021-02-18 14:32

developer   ~62355

Master Branch: bug/14203-assessments-mode-vs-assessment-mode
LTS Branch: bug/14203-assessments-mode-vs-assessment-mode-lts

thedirtypanda

thedirtypanda

2021-02-24 16:40

reporter   ~62498

Fix committed to 3.x-LTS branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=31184

thedirtypanda

thedirtypanda

2021-02-24 16:41

reporter   ~62499

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=31183

Related Changesets

LimeSurvey: master 04755d09

2021-02-18 14:25:14

thedirtypanda

Details Diff
Fixed issue 14203: Assessments mode vs Assessment mode Affected Issues
14203
mod - application/views/assessment/assessments_view.php Diff File

LimeSurvey: 3.x-LTS 976a3831

2021-02-18 14:31:24

thedirtypanda

Details Diff
Fixed issue 14203: Assessments mode vs Assessment mode Affected Issues
14203
mod - application/controllers/admin/assessments.php Diff File

Issue History

Date Modified Username Field Change
2018-11-01 17:24 cdorin New Issue
2018-11-01 17:24 cdorin Status new => assigned
2018-11-01 17:24 cdorin Assigned To => c_schmitz
2018-11-01 17:24 cdorin File Added: Screenshot_20181101_172139.png
2018-11-01 17:35 cdorin Description Updated View Revisions
2019-04-18 13:56 c_schmitz Assigned To c_schmitz => cdorin
2020-03-20 13:58 cdorin Priority none => high
2020-03-20 13:58 cdorin Status assigned => confirmed
2020-03-20 13:58 cdorin Assigned To cdorin => c_schmitz
2020-03-20 13:59 cdorin Note Added: 56703
2020-03-20 15:02 ollehar Note Added: 56704
2021-01-04 15:51 cdorin Assigned To c_schmitz =>
2021-01-04 15:51 cdorin Sync to Zoho Project => Yes
2021-02-18 14:13 JHoeck Assigned To => JHoeck
2021-02-18 14:13 JHoeck Status confirmed => assigned
2021-02-18 14:32 JHoeck Status assigned => resolved
2021-02-18 14:32 JHoeck Resolution open => fixed
2021-02-18 14:32 JHoeck Note Added: 62355
2021-02-24 16:40 thedirtypanda Changeset attached => LimeSurvey 3.x-LTS 976a3831
2021-02-24 16:40 thedirtypanda Note Added: 62498
2021-02-24 16:41 thedirtypanda Changeset attached => LimeSurvey master 04755d09
2021-02-24 16:41 thedirtypanda Note Added: 62499